#pragma strict

//THIS SCRIPT GIVES A MESSAGE AT IN THE FINAL SCENE THAT DEPENDS ON THE PLAYER'S SCORE.

function Start () {

}

function Update () 
{
	if(Timer.playerHasLost==false) guiText.text = "CONGRATULATIONS";
	else guiText.text = "SORRY... :(";
}